* { margin:0; padding:0;}
ul,ol { list-style-type:none;}
a { text-decoration:none; font-family: 'Abel', sans-serif;}
p { font-size:15px; line-height:30px; text-align:justify;}
h2 { font-family: 'Gilda Display', serif; font-size:30px; color:#006755; border-bottom:1px solid #dfdfdf; padding-bottom:5px; text-align:center; margin-bottom:-1px;}
h5 { font-size:18px; color:#ef6000; font-family: 'Gilda Display', serif; margin:10px 0 0 0; font-weight:normal; margin-bottom:20px; padding-bottom:5px; margin-left:10px;}
h4 { font-size:16px; color:#006755; font-weight:normal;}
body { line-height:1;font-family: 'Source Sans Pro', sans-serif;}
table { border-collapse:collapse;}
textarea { font-family: 'Source Sans Pro', sans-serif;}

.raja { overflow:hidden;}
.init { color:#e7e7e7;}
.content-paragraph { margin-top:15px;}
.ur { height:2px; display:block; width:100px; margin:0 auto; background-color:#006351;}
.fa-fa facebook { width:30px; height:30px; color:#006351;}
.main { max-width:1170px; width: 87%; margin:0 auto; overflow:hidden;}
.header { width:100%; padding:20px 0; overflow:hidden; background-color:#006351;}
.logo-left { float:left; margin-top:10px;}
.logo-right { float:right; font-size:60px; color:#FFED00;}
.menu { width:100%; background-color:#ededed; overflow:hidden;}
.menu-left { margin:0; padding:0; float:left;}
.menu-left li { float:left;}
.menu-left li a { display:block; padding:20px 15px; color:#006351; transition:background-color 2s ease;}
.menu-left li a:hover,.menu ul li a.active { background-color:#006351; color:#fff; transition:all ease-out 1s;}
.menu-right { margin:0; padding:0; float:right;}
.menu-right li { float:left; margin-top:20px;}
.menu-right li a { font-size:20px; margin-right:15px; color:#008e74;padding:5px 10px; transition:color 2s ease;}
.menu-right li a:hover { color:#006351;}
.banner{ width:100%; margin:0 auto;}
.banner-left { box-shadow:2px 2px 5px #d4d4d4; }
.welcome { width:100%; background-repeat:repeat; padding:50px 0;}
.welcome-left { width:700px; float:left; overflow:hidden;}
.welcome-right { height:250px; float:right; width:450px; margin-top:10px;}
.read { display:block; float:right; padding:10px 20px; background-color:#006351; color:#fff; transition:background-color 2s ease;}
.read:hover { background-color:#e4d400; color:#000; transition:2s;}
.ourproducts { width:100%; padding:30px 0; overflow:hidden; background-color:#d4d4d4;}
.products { margin:0; padding:0; margin-top:20px;}
.products > li { float:left; margin-right:29px; margin-bottom:23px; position:relative; cursor:pointer;}
.products > li:hover .display { transform:scale(1); transition:all 0.5s;}
.products li:nth-child(2) { margin-right:0;}
.products li:nth-child(4) { margin-right:0;}
/*.products li img { border:1px solid #000;}*/
.quick-contact { width:100%; padding:30px 0; overflow:hidden; background-image:url(../images/quick-contact_bg.jpg); background-repeat:no-repeat; background-attachment:fixed; background-position:top;}
.enquiry-left { float:left; width:560px; margin-top:20px; margin-bottom:20px;}
.enquiry-left h5 { border-bottom:dotted #ef6000; margin-left:0;}
.enquiry input[type=text] { width:550px; height:40px; margin:10px 0;padding-left:10px; border:0;background-color:rgba(0,0,0,0.2); color:#000; font-weight:500;}
.enquiry textarea { width:550px; height:150px; margin-top:10px; padding:10px 0 0 10px; border:0; background-color:rgba(0,0,0,0.2); color:#000;}
.contactus { overflow:hidden; padding-bottom:20px;}
.contact { float:right; width:550px; margin-top:20px;}
.contact h5 { border-bottom:dotted #ef6000; margin-left:0;}
.contact ul { margin-top:30px; background:rgba(0,0,0,0.2); height:340px;}
.contact ul li { margin:5px 0 5px 20px; line-height:30px;}
.button { background-color:#006351; border:0; padding:10px 30px; color:#fff; float:right; margin-top:10px; cursor:pointer;transition:background-color 2s ease;}
.button:hover { background-color:#FFED00; color:#000; transition:2s;}
.error {  color: #006351;    float: right;    margin-right: 20px;    margin-top: -46px;    position: relative;}
.map { width:100%; background:rgba(0,0,0,0.3); overflow:hidden;}
.map h5 { text-align:center; border-bottom:dotted #fff; color:#fff;}
.footer { width:100%; overflow:hidden; padding:20px 0; background-color:#424242;}
.foot-left { margin:0; padding:0; margin-top:10px;}
.foot-left li { float:left;}
.foot-left li a { color:#fff; margin:0 15px; line-height:30px; transition:color 2s ease;}
.foot-left li a:hover,.foot-left li a.active { color:#00a083;}
.foot-right { float:right;}
.foot-right li { color:#fff; margin-top:10px; font-family: 'Abel', sans-serif;}
.foot-right li a { color:#00a083;}

.display { background-color:rgba(0,0,0,0.5); position:absolute; width:570px; height:290px; top:0; left:0; z-index:1000; transform:scale(0); transition:1s;}
.display h5 { color:#fff; font-weight:normal; font-size:20px; text-align:center; margin-top:50px;}
.display ul { margin-top:10px;}
.display ul li { font-size:13px; color:#fff; margin:5px 0 10px 200px; font-weight:lighter; list-style-position:inside; list-style-type:circle; text-transform:lowercase;}

.primary { width:100%; padding:30px 0; overflow:hidden; background:#d4d4d4;}
.primary h4 { margin-left:10px;}
.primary-1 img { float:left; margin-left:10px;}
.primary-1 ul { float:left; margin:0; padding:0; width:570px;}
.primary-1 ul li { margin:10px 0 0 35px; font-size:13px; line-height:25px; list-style-image:url(../images/primary-list.png);}
.primary-1 { margin-top:20px; overflow:hidden; background:#fff; padding-bottom:10px;}
.primary-2 { margin-top:20px; overflow:hidden; background:#fff; padding-bottom:10px;}
.primary-2 img { float:left; margin-left:10px;}
 table { float:right; width:700px; margin-left:50px; margin-right:10px;}
 tr { background:#006666; color:#fff; cursor:pointer;}
 tr:hover td { background: #ef6000; color:#fff; border:1px solid #fff;}
 td { text-align:center; border:1px solid #fff; width:200px; padding:10px 0; line-height:22px;}

.secondary { width:100%; padding:30px 0; overflow:hidden; background:#d4d4d4;}
.secondary-1 { margin-top:20px; overflow:hidden; background:#fff; padding-bottom:10px;}
.secondary-1 img { float:left; margin-left:10px;}
/*.secondary-1 { margin-top:20px; overflow:hidden; background:#d4d4d4; padding-bottom:10px;}
.secondary-1 img { float:left; margin-left:10px;}
.secondary-1 { margin-top:20px; overflow:hidden; background:#d4d4d4; padding-bottom:10px;}
.secondary-1 img { float:left; margin-left:10px;}
.secondary-1 { margin-top:20px; overflow:hidden; background:#d4d4d4; padding-bottom:10px;}
.secondary-1 img { float:left; margin-left:10px;}
.secondary-1 { margin-top:20px; overflow:hidden; background:#d4d4d4; padding-bottom:10px;}
.secondary-1 img { float:left; margin-left:10px;}
.secondary-1 { margin-top:20px; overflow:hidden; background:#d4d4d4; padding-bottom:10px;}
.secondary-1 img { float:left; margin-left:10px;}
.secondary-1 { margin-top:20px; overflow:hidden; background:#d4d4d4; padding-bottom:10px;}
.secondary-1 img { float:left; margin-left:10px;}
.secondary-1 { margin-top:20px; overflow:hidden; background:#d4d4d4; padding-bottom:10px;}
.secondary-1 img { float:left; margin-left:10px;}*/

.end-of-line { width:100%; padding:30px 0; overflow:hidden; background:#d4d4d4;}
.end-of-line-1 { margin-top:20px; overflow:hidden; background:#fff; padding-bottom:10px;}
.end-of-line-1 img { float:left; margin-left:10px;}
.eol-last { margin-top:20px; overflow:hidden; background:#fff; padding-bottom:10px;}
.eol-last-left { width:500px; float:left; margin-left:150px;}
.eol-last-left img { margin-top:50px;}
.eol-last-right { width:500px; float:right; margin-right:10px;}

.consumables { width:100%; padding:30px 0; overflow:hidden; background:#d4d4d4;}
.consumables-1 { margin-top:20px; overflow:hidden; background:#fff; padding-bottom:10px;}


.hand{font-size: 20px;
	color: #222;
	display: none !important;
	float: left;
    position: relative;
    top: 15px;
    cursor: pointer;
    left: 20px;
	}



	

